KDESVNASKPASS(1)

NAME
kdesvnaskpass - ssh-askpass for kdesvn

SYNOPSIS

kdesvnaskpass [prompt]

DESCRIPTION

ssh-askpass for kdesvn

OPTIONS

  Arguments:

prompt
    Prompt that is displayed to the user.

SEE ALSO
    Full user documentation is available through the KHelpCenter. You can also enter the URL help:/kdesvn directly into Konqueror or you can run `khelpcenter help:/kdesvn' from the command-line.

AUTHORS

    Rajko Albrecht <ral@alwins-world.de>

AUTHOR

Rajko Albrecht <ral@alwins-world.de>
    Author.